<style>
/*
   a {
      text-decoration: none; 
      color: #cc1432;
      -moz-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out;
      -webkit-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out;
      -ms-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out;
      transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out; 
   }
   a:link {text-decoration: none; color: #cc1432;}
   a:hover {text-decoration: underline; color: #0163ba;}
   a:visited {text-decoration: none; color: #cc1432;}
*/
   a {
      -moz-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out;
      -webkit-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out;
      -ms-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out;
      transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out; 
      border-bottom: dotted 1;
      text-decoration: none; 
      color: #cc1432;
   }
   a:link {text-decoration: none; color: #cc1432;}
   a:hover {text-decoration: underline; color: #0163ba;}
   a:visited {text-decoration: none; color: #cc1432;}
   * {
      box-sizing: border-box;
   }
   .left, .right, .center {
      float: left;
      width: 33%;
      padding: 2px;
      text-align: left;
	  font-family: sans-serif;
	  color: #FFF;
	  background-color: #000;
	  border-top: 1px dashed #666;
   }
   .master-table {
	  display: flex;
	  flex-direction: column;
	  align-items: flex-start;
   }
   .events-table {
	  display: flex;
	  flex-direction: row;
	  align-items: flex-start;
   }
   .events-table:after {
      clear: both;
   }
</style>